Toolbx workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) aardvark-dns 1.10.0-1.eln134 x86_64 2.2 MB Required by:
  • netavark-1.10.3-3.eln136.x86_64
(dependency) alternatives 1.26-3.eln134 x86_64 62.3 kB Required by:
  • iptables-nft-1.8.10-7.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) audit-libs 4.0.1-1.eln136 x86_64 339.4 kB Required by:
  • libsemanage-3.6-3.eln134.x86_64
  • pam-libs-1.6.1-1.eln136.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
  • shadow-utils-subid-2:4.15.1-2.eln136.x86_64
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.x86_64
(dependency) bash 5.2.26-3.eln135 x86_64 8.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • glib2-2.80.0-1.eln136.x86_64
  • glibc-common-2.39.9000-12.eln136.x86_64
  • gnupg2-2.4.5-1.eln136.x86_64
  • grep-3.11-7.eln134.x86_64
  • iptables-nft-1.8.10-7.eln134.x86_64
  • netavark-1.10.3-3.eln136.x86_64
  • nftables-1:1.0.9-3.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
  • tpm2-tss-4.0.1-7.eln134.x86_64
(dependency) bzip2-libs 1.0.8-18.eln134 x86_64 80.7 kB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
  • libsemanage-3.6-3.eln134.x86_64
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-6.eln136.x86_64
(dependency) catatonit 5:0.1.7-22.eln134 x86_64 706.3 kB Required by:
  • podman-5:5.0.1-1.eln136.x86_64
(dependency) conmon 2:2.1.10-1.eln136 x86_64 316.0 kB Required by:
  • podman-5:5.0.1-1.eln136.x86_64
(dependency) containers-common 5:0.58.0-18.eln136 noarch 120.3 kB Required by:
  • containers-common-extra-5:0.58.0-18.eln136.noarch
  • toolbox-0.0.99.5-10.eln136.x86_64
(dependency) containers-common-extra 5:0.58.0-18.eln136 noarch 0.0 B Required by:
  • podman-5:5.0.1-1.eln136.x86_64
(dependency) coreutils 9.5-1.eln136 x86_64 5.5 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • iptables-nft-1.8.10-7.eln134.x86_64
(dependency) coreutils-common 9.5-1.eln136 x86_64 11.2 MB Required by:
  • coreutils-9.5-1.eln136.x86_64
(dependency) crun 1.14.4-5.eln136 x86_64 503.1 kB Required by:
  • containers-common-extra-5:0.58.0-18.eln136.noarch
Recommended by:
  • containers-common-extra-5:0.58.0-18.eln136.noarch
(dependency) crypto-policies 20240304-1.gitb1c706d.eln136 noarch 84.1 kB Required by:
  • gnutls-3.8.5-1.eln136.x86_64
  • openssl-libs-1:3.2.1-6.eln136.x86_64
(dependency) cyrus-sasl-lib 2.1.28-19.eln134 x86_64 2.3 MB Required by:
  • openldap-2.6.7-1.eln135.x86_64
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Required by:
  • fedora-repos-eln-41-0.1.eln136.noarch
(env) fedora-release-common 41-0.8.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-release-eln 41-0.8.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-identity-eln-41-0.8.eln136.noarch
  • fedora-repos-eln-41-0.1.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.8.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-eln-41-0.8.eln136.noarch
(env) filesystem 3.18-9.eln136 x86_64 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.x86_64
  • fedora-gpg-keys-41-0.1.eln136.noarch
(dependency) gdbm-libs 1:1.23-6.eln134 x86_64 121.9 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.x86_64
(dependency) glib2 2.80.0-1.eln136 x86_64 14.5 MB Required by:
  • conmon-2:2.1.10-1.eln136.x86_64
(dependency) glibc 2.39.9000-12.eln136 x86_64 6.4 MB Required by:
  • aardvark-dns-1.10.0-1.eln134.x86_64
  • alternatives-1.26-3.eln134.x86_64
  • audit-libs-4.0.1-1.eln136.x86_64
  • bash-5.2.26-3.eln135.x86_64
  • bzip2-libs-1.0.8-18.eln134.x86_64
  • conmon-2:2.1.10-1.eln136.x86_64
  • coreutils-9.5-1.eln136.x86_64
  • crun-1.14.4-5.eln136.x86_64
  • cyrus-sasl-lib-2.1.28-19.eln134.x86_64
  • gdbm-libs-1:1.23-6.eln134.x86_64
  • glib2-2.80.0-1.eln136.x86_64
  • glibc-common-2.39.9000-12.eln136.x86_64
  • glibc-minimal-langpack-2.39.9000-12.eln136.x86_64
  • gmp-1:6.3.0-1.eln136.x86_64
  • gnupg2-2.4.5-1.eln136.x86_64
  • gnutls-3.8.5-1.eln136.x86_64
  • gpgme-1.23.2-3.eln134.x86_64
  • grep-3.11-7.eln134.x86_64
  • gvisor-tap-vsock-gvforwarder-6:0.7.3-2.eln135.x86_64
  • iptables-libs-1.8.10-7.eln134.x86_64
  • iptables-nft-1.8.10-7.eln134.x86_64
  • jansson-2.13.1-9.eln134.x86_64
  • json-c-0.17-3.eln134.x86_64
  • libacl-2.3.2-1.eln134.x86_64
  • libassuan-2.5.7-1.eln136.x86_64
  • libattr-2.5.2-3.eln134.x86_64
  • libblkid-2.40-13.eln136.x86_64
  • libcap-2.69-3.eln134.x86_64
  • libcap-ng-0.8.5-1.eln136.x86_64
  • libeconf-0.6.2-1.eln136.x86_64
  • libedit-3.1-50.20230828cvs.eln134.x86_64
  • libevent-2.1.12-12.eln135.x86_64
  • libffi-3.4.6-1.eln136.x86_64
  • libgcrypt-1.10.3-4.eln136.x86_64
  • libgpg-error-1.48-1.eln136.x86_64
  • libidn2-2.3.7-1.eln134.x86_64
  • libksba-1.6.6-1.eln136.x86_64
  • libmnl-1.0.5-5.eln134.x86_64
  • libmount-2.40-13.eln136.x86_64
  • libnetfilter_conntrack-1.0.9-5.eln134.x86_64
  • libnfnetlink-1.0.1-27.eln134.x86_64
  • libnftnl-1.2.6-5.eln134.x86_64
  • libseccomp-2.5.3-8.eln134.x86_64
  • libselinux-3.6-4.eln134.x86_64
  • libsemanage-3.6-3.eln134.x86_64
  • libsepol-3.6-3.eln134.x86_64
  • libtasn1-4.19.0-6.eln134.x86_64
  • libtool-ltdl-2.4.7-10.eln134.x86_64
  • libunistring-1.1-7.eln136.x86_64
  • libuuid-2.40-13.eln136.x86_64
  • libxcrypt-4.4.36-5.eln134.x86_64
  • libzstd-1.5.6-1.eln136.x86_64
  • lz4-libs-1.9.4-6.eln134.x86_64
  • ncurses-libs-6.4-12.20240127.eln134.x86_64
  • netavark-1.10.3-3.eln136.x86_64
  • nettle-3.9.1-6.eln134.x86_64
  • nftables-1:1.0.9-3.eln134.x86_64
  • npth-1.7-1.eln136.x86_64
  • openldap-2.6.7-1.eln135.x86_64
  • openssl-libs-1:3.2.1-6.eln136.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
  • pam-libs-1.6.1-1.eln136.x86_64
  • passt-0^20240405.g954589b-1.eln136.x86_64
  • pcre2-10.43-1.eln136.x86_64
  • podman-5:5.0.1-1.eln136.x86_64
  • readline-8.2-8.eln134.x86_64
  • sed-4.9-1.eln134.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
  • shadow-utils-subid-2:4.15.1-2.eln136.x86_64
  • sqlite-libs-3.45.2-1.eln136.x86_64
  • systemd-libs-255.4-1.eln136.x86_64
  • toolbox-0.0.99.5-10.eln136.x86_64
  • tpm2-tss-4.0.1-7.eln134.x86_64
  • xz-libs-1:5.4.6-3.eln136.x86_64
  • yajl-2.1.0-23.eln134.x86_64
  • zlib-ng-compat-2.1.6-2.eln134.x86_64
(dependency) glibc-common 2.39.9000-12.eln136 x86_64 1.0 MB Required by:
  • glibc-2.39.9000-12.eln136.x86_64
  • glibc-minimal-langpack-2.39.9000-12.eln136.x86_64
(dependency) glibc-minimal-langpack 2.39.9000-12.eln136 x86_64 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.x86_64
(dependency) gmp 1:6.3.0-1.eln136 x86_64 803.4 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • gnutls-3.8.5-1.eln136.x86_64
  • nettle-3.9.1-6.eln134.x86_64
  • nftables-1:1.0.9-3.eln134.x86_64
(dependency) gnupg2 2.4.5-1.eln136 x86_64 9.5 MB Required by:
  • gpgme-1.23.2-3.eln134.x86_64
(dependency) gnutls 3.8.5-1.eln136 x86_64 3.2 MB Required by:
  • glib2-2.80.0-1.eln136.x86_64
  • gnupg2-2.4.5-1.eln136.x86_64
(dependency) gpgme 1.23.2-3.eln134 x86_64 595.3 kB Required by:
  • podman-5:5.0.1-1.eln136.x86_64
(dependency) grep 3.11-7.eln134 x86_64 1013.8 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(dependency) gvisor-tap-vsock-gvforwarder 6:0.7.3-2.eln135 x86_64 4.9 MB Required by:
  • podman-5:5.0.1-1.eln136.x86_64
(dependency) iptables-libs 1.8.10-7.eln134 x86_64 1.8 MB Required by:
  • iptables-nft-1.8.10-7.eln134.x86_64
  • nftables-1:1.0.9-3.eln134.x86_64
(dependency) iptables-nft 1.8.10-7.eln134 x86_64 531.0 kB Required by:
  • containers-common-extra-5:0.58.0-18.eln136.noarch
(dependency) jansson 2.13.1-9.eln134 x86_64 84.3 kB Required by:
  • nftables-1:1.0.9-3.eln134.x86_64
(dependency) json-c 0.17-3.eln134 x86_64 82.4 kB Required by:
  • tpm2-tss-4.0.1-7.eln134.x86_64
(dependency) libacl 2.3.2-1.eln134 x86_64 40.0 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • sed-4.9-1.eln134.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
  • shadow-utils-subid-2:4.15.1-2.eln136.x86_64
(dependency) libassuan 2.5.7-1.eln136 x86_64 163.8 kB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
  • gpgme-1.23.2-3.eln134.x86_64
(dependency) libattr 2.5.2-3.eln134 x86_64 28.5 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • libacl-2.3.2-1.eln134.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
  • shadow-utils-subid-2:4.15.1-2.eln136.x86_64
(dependency) libblkid 2.40-13.eln136 x86_64 262.5 kB Required by:
  • libmount-2.40-13.eln136.x86_64
(dependency) libcap 2.69-3.eln134 x86_64 221.3 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • crun-1.14.4-5.eln136.x86_64
  • systemd-libs-255.4-1.eln136.x86_64
(dependency) libcap-ng 0.8.5-1.eln136 x86_64 69.1 kB Required by:
  • audit-libs-4.0.1-1.eln136.x86_64
(dependency) libeconf 0.6.2-1.eln136 x86_64 58.0 kB Required by:
  • pam-libs-1.6.1-1.eln136.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
  • shadow-utils-subid-2:4.15.1-2.eln136.x86_64
(dependency) libedit 3.1-50.20230828cvs.eln134 x86_64 239.9 kB Required by:
  • nftables-1:1.0.9-3.eln134.x86_64
(dependency) libevent 2.1.12-12.eln135 x86_64 895.6 kB Required by:
  • openldap-2.6.7-1.eln135.x86_64
(dependency) libffi 3.4.6-1.eln136 x86_64 86.4 kB Required by:
  • glib2-2.80.0-1.eln136.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
(dependency) libgcc 14.0.1-0.15.eln136 x86_64 270.7 kB Required by:
  • aardvark-dns-1.10.0-1.eln134.x86_64
  • conmon-2:2.1.10-1.eln136.x86_64
  • crun-1.14.4-5.eln136.x86_64
  • glibc-2.39.9000-12.eln136.x86_64
  • libcap-2.69-3.eln134.x86_64
  • netavark-1.10.3-3.eln136.x86_64
  • podman-5:5.0.1-1.eln136.x86_64
  • systemd-libs-255.4-1.eln136.x86_64
(dependency) libgcrypt 1.10.3-4.eln136 x86_64 1.3 MB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
(dependency) libgpg-error 1.48-1.eln136 x86_64 874.4 kB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
  • gpgme-1.23.2-3.eln134.x86_64
  • libassuan-2.5.7-1.eln136.x86_64
  • libgcrypt-1.10.3-4.eln136.x86_64
  • libksba-1.6.6-1.eln136.x86_64
(dependency) libidn2 2.3.7-1.eln134 x86_64 329.1 kB Required by:
  • gnutls-3.8.5-1.eln136.x86_64
(dependency) libksba 1.6.6-1.eln136 x86_64 392.9 kB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
(dependency) libmnl 1.0.5-5.eln134 x86_64 55.2 kB Required by:
  • iptables-nft-1.8.10-7.eln134.x86_64
  • libnetfilter_conntrack-1.0.9-5.eln134.x86_64
  • libnftnl-1.2.6-5.eln134.x86_64
  • nftables-1:1.0.9-3.eln134.x86_64
(dependency) libmount 2.40-13.eln136 x86_64 351.8 kB Required by:
  • glib2-2.80.0-1.eln136.x86_64
(dependency) libnetfilter_conntrack 1.0.9-5.eln134 x86_64 135.5 kB Required by:
  • iptables-libs-1.8.10-7.eln134.x86_64
(dependency) libnfnetlink 1.0.1-27.eln134 x86_64 53.9 kB Required by:
  • libnetfilter_conntrack-1.0.9-5.eln134.x86_64
(dependency) libnftnl 1.2.6-5.eln134 x86_64 223.4 kB Required by:
  • iptables-nft-1.8.10-7.eln134.x86_64
  • nftables-1:1.0.9-3.eln134.x86_64
(dependency) libseccomp 2.5.3-8.eln134 x86_64 171.2 kB Required by:
  • conmon-2:2.1.10-1.eln136.x86_64
  • crun-1.14.4-5.eln136.x86_64
  • podman-5:5.0.1-1.eln136.x86_64
(dependency) libselinux 3.6-4.eln134 x86_64 173.0 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • glib2-2.80.0-1.eln136.x86_64
  • libmount-2.40-13.eln136.x86_64
  • libsemanage-3.6-3.eln134.x86_64
  • sed-4.9-1.eln134.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
  • shadow-utils-subid-2:4.15.1-2.eln136.x86_64
(dependency) libsemanage 3.6-3.eln134 x86_64 293.5 kB Required by:
  • shadow-utils-2:4.15.1-2.eln136.x86_64
  • shadow-utils-subid-2:4.15.1-2.eln136.x86_64
(dependency) libsepol 3.6-3.eln134 x86_64 809.9 kB Required by:
  • libselinux-3.6-4.eln134.x86_64
  • libsemanage-3.6-3.eln134.x86_64
(dependency) libtasn1 4.19.0-6.eln134 x86_64 175.7 kB Required by:
  • gnutls-3.8.5-1.eln136.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) libtool-ltdl 2.4.7-10.eln134 x86_64 70.2 kB Required by:
  • openldap-2.6.7-1.eln135.x86_64
(dependency) libunistring 1.1-7.eln136 x86_64 1.7 MB Required by:
  • gnutls-3.8.5-1.eln136.x86_64
  • libidn2-2.3.7-1.eln134.x86_64
(dependency) libuuid 2.40-13.eln136 x86_64 37.4 kB Required by:
  • libblkid-2.40-13.eln136.x86_64
  • libmount-2.40-13.eln136.x86_64
  • tpm2-tss-4.0.1-7.eln134.x86_64
(dependency) libxcrypt 4.4.36-5.eln134 x86_64 266.5 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
  • shadow-utils-subid-2:4.15.1-2.eln136.x86_64
(dependency) libzstd 1.5.6-1.eln136 x86_64 743.7 kB Required by:
  • systemd-libs-255.4-1.eln136.x86_64
(dependency) lz4-libs 1.9.4-6.eln134 x86_64 133.4 kB Required by:
  • systemd-libs-255.4-1.eln136.x86_64
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.x86_64
(dependency) ncurses-libs 6.4-12.20240127.eln134 x86_64 963.3 kB Required by:
  • bash-5.2.26-3.eln135.x86_64
  • libedit-3.1-50.20230828cvs.eln134.x86_64
  • readline-8.2-8.eln134.x86_64
(dependency) netavark 1.10.3-3.eln136 x86_64 10.8 MB Required by:
  • containers-common-extra-5:0.58.0-18.eln136.noarch
(dependency) nettle 3.9.1-6.eln134 x86_64 790.1 kB Required by:
  • gnutls-3.8.5-1.eln136.x86_64
(dependency) nftables 1:1.0.9-3.eln134 x86_64 1.0 MB Required by:
  • containers-common-extra-5:0.58.0-18.eln136.noarch
(dependency) npth 1.7-1.eln136 x86_64 49.4 kB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
(dependency) openldap 2.6.7-1.eln135 x86_64 639.1 kB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
(dependency) openssl-libs 1:3.2.1-6.eln136 x86_64 7.8 MB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • libevent-2.1.12-12.eln135.x86_64
  • openldap-2.6.7-1.eln135.x86_64
  • tpm2-tss-4.0.1-7.eln134.x86_64
(dependency) p11-kit 0.25.3-4.eln134 x86_64 2.2 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) p11-kit-trust 0.25.3-4.eln134 x86_64 395.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.x86_64
(dependency) pam-libs 1.6.1-1.eln136 x86_64 135.0 kB Required by:
  • libcap-2.69-3.eln134.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
  • shadow-utils-subid-2:4.15.1-2.eln136.x86_64
(dependency) passt 0^20240405.g954589b-1.eln136 x86_64 811.5 kB Required by:
  • containers-common-extra-5:0.58.0-18.eln136.noarch
(dependency) pcre2 10.43-1.eln136 x86_64 653.5 kB Required by:
  • glib2-2.80.0-1.eln136.x86_64
  • grep-3.11-7.eln134.x86_64
  • libselinux-3.6-4.eln134.x86_64
(dependency) pcre2-syntax 10.43-1.eln136 noarch 249.0 kB Required by:
  • pcre2-10.43-1.eln136.x86_64
(dependency) podman 5:5.0.1-1.eln136 x86_64 46.3 MB Required by:
  • toolbox-0.0.99.5-10.eln136.x86_64
(dependency) readline 8.2-8.eln134 x86_64 485.2 kB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
(dependency) sed 4.9-1.eln134 x86_64 861.5 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-9.eln136.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
Recommended by:
  • filesystem-3.18-9.eln136.x86_64
(dependency) shadow-utils 2:4.15.1-2.eln136 x86_64 4.1 MB Required by:
  • tpm2-tss-4.0.1-7.eln134.x86_64
(dependency) shadow-utils-subid 2:4.15.1-2.eln136 x86_64 54.2 kB Required by:
  • podman-5:5.0.1-1.eln136.x86_64
(dependency) sqlite-libs 3.45.2-1.eln136 x86_64 1.4 MB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
(dependency) systemd-libs 255.4-1.eln136 x86_64 1.9 MB Required by:
  • conmon-2:2.1.10-1.eln136.x86_64
  • crun-1.14.4-5.eln136.x86_64
(required) toolbox 0.0.99.5-10.eln136 x86_64 7.4 MB
(dependency) tpm2-tss 4.0.1-7.eln134 x86_64 1.6 MB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
(dependency) xz-libs 1:5.4.6-3.eln136 x86_64 209.8 kB Required by:
  • systemd-libs-255.4-1.eln136.x86_64
(dependency) yajl 2.1.0-23.eln134 x86_64 90.6 kB Required by:
  • crun-1.14.4-5.eln136.x86_64
(dependency) zlib-ng-compat 2.1.6-2.eln134 x86_64 130.0 kB Required by:
  • glib2-2.80.0-1.eln136.x86_64
  • gnupg2-2.4.5-1.eln136.x86_64
  • openssl-libs-1:3.2.1-6.eln136.x86_64
  • sqlite-libs-3.45.2-1.eln136.x86_64
Page refreshed at 20 April 2024 16:13 UTC.